Jump to content

Welcome to LoversLab
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

game won't start


This topic has been archived. This means that you cannot reply to this topic.
15 replies to this topic

#1
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts
Well, basically, I have a ton of mods (just the ones I need anyway) installed and the game won't launch. What am I doing wrong?

This is what I have.

Oblivion.esm
Lovers with PK.esm
Beautiful People 2ch-Ed.esm
BreakUndies.esm
DLCShiveringIsles.esp
Unofficial Oblivion Patch.esp
Oblivion Citadel Door Fix.esp
Unofficial Shivering Isles Patch.esp
xeoex.esp
Beautiful People 2ch-Ed MS Elves - NoSc.esp
Beautiful People 2ch-Ed Vanilla Race.esp
Beautiful People 2ch-Ed Merged Hair Modules.esp
Beautiful People 2ch-Ed Merged Eye Modules.esp
Beautiful People 2ch-Ed Disable BandBlindMask.esp
Beautiful People 2ch-Ed Sheogorath Eye.esp
CursedArmor.esp
CursedArmorForLovers.esp
Lovers with PK.esp
LoversAdultPlayPlus.esp
LoversAOMPilloryBack.esp
LoversAphrodisia.esp
LoversAphrodisiaHUD.esp
LoversBackup.esp
LoversBCMSound.esp
LoversBed.esp
LoversBorn.esp
LoversBrothel.esp
LoversCheckNude.esp
LoversContraception.esp
LoversDiag.esp
LoversDoctor.esp
LoversDRader.esp
LoversEscapeRapeVPlayer.esp
LoversHelpRapeVPlayer.esp
LoversHideMenus.esp
LoversHypnosis.esp
LoversIdleAnimsPriority.esp
LoversJoburg.esp
LoversLandE.esp
LoversLoveJuice.esp
LoversLoveMucus.esp
LoversMB.esp
LoversNTRburglar.esp
LoversOblivionXP.esp
LoversPayBandit.esp
LoversRapeman.esp
LoversRaperS.esp
LoversRapeSlave.esp
LoversSetBody.esp
LoversSpermSplashEx.esp
LoversSpermTrap.esp
LoversStopCombatEx.esp
LoversStopKillRaper.esp
LoversStopSweetDeath.esp
LoversSucMP.esp
LoversTachiCat2.esp
LoversVoice.esp
LoversVoiceAR.esp
Lovers_NA.esp
LoveShack.esp

AdBot

AdBot
  • Advert

#2
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
Well, you missed one small little detail.....reading the faq. I know, I never read manuals or instructions either so I can't really blame you but in this case......well I have been where you are and feel your pain.

The good news is all is fixable.

Pop over to here: http://www.loverslab...hread.php?tid=3
and grab the txt file at the bottom of the 1st post (lovers loader order something or other) and hand sort your lovers files in OBMM to match it.

Don't forget all the other requirements, like OBSE and such per each plug-ins descriptions.

Once you have your load order sorted you should be able to fire everything up. Just holler if you run into any other problems from there.

Happy Gaming! :)

#3
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts
Ok, so I'm looking at the Lovers PK FAQ and list order and I have some problems. I have Lovers 2.8 and these files are there.

LoversProstitute.esp
LoversAdultPlayPlus.esp
LoversVoiceMinus.esp

Would it be wise to skip them and reorder the rest of the files or should I find them? Where can I get these files if I need them? I also have extra files there not found in the list, so this is getting confusing.

I have Lovers Resource downloaded, but that is just one big file (I'm using obmm to use these mods) and I can't reorder it. Not even sure what the heck is in Lovers Resource to be honest.

#4
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
Lovers Resources has all the meshes/textures and such that you need - it has no esp or esm files so you won't see any changes in your OBMM.

Lovers 2.8 is quite outdated (that version is from the old wolflore site).
If you want to stick with it - it will function but you will eventually run into trouble as some of the newer mods will require updated lovers files. Basically you have two choices here:

1a - leave 2.8 installed and go ahead and add LoversAdultPlayPlus.esp (this won't bork anything up as it is not a major add). You can get it out of this pack: http://www.loverslab...ead.php?tid=27. At this point you have to be really careful about what mods you add as your core files are outdated so much that you may run into difficulties. Loversprostitute is one that will require a latter version of xlovers than you are running. LoversVoiceMinus is no longer needed.

1b - uninstall 2.8 (assuming it was the omod here). Then install these in this order:
Lovers Resources v2 - http://www.loverslab...read.php?tid=29
Lovers with pk base package - http://www.loverslab...hread.php?tid=7
lovers minor mod pack - http://www.loverslab...read.php?tid=27
From there you can add things like lovers prostitute or whatever else tickles your fancy.




#5
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts

Lovers Resources has all the meshes/textures and such that you need - it has no esp or esm files so you won't see any changes in your OBMM.


Huh? I see 2 esp files there. One is LoverFSE.esp the other is LoversanimobjectPriority.esp in there. Plus a bsa file as well.

Ok, I downloaded the files you linked and removed lovers 2.8. Now I'm even more confused. The 3 new files you told me to download all look find, just that now the order is even more confusing since it doesn't match the list you linked to in the first post.

Basically I don't know if I'm suppose to follow that FAQ list you told me about, or am I suppose to do something else?

I was able to get the game to start after tweaking Lovers 2.8 load order, but beyond nudity, can't sex up anyone. I tried the newer files you told me about, and they screw up the game. The character model is completely screwed up. Gonna need some more help to get this sucker up and running.

#6
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
Did you make a clean save before installing and activating the new lovers stuff? If not then deactivate all lovers mods by unchecking them in OBMM and boot up oblivion. Then load a save and once it loads hit escape and make a new save. Now you can exit oblivion. Now activate all lovers mods in the load order per the FAQ (yes there will be some that aren't listed in the faq but if you read the note after lovers bitch - it says to plunk all your mods there.

#7
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts
Lovers Bitch isn't in the 3 files.

Ok, how about this, where can I find the files to match the files from the FAQ? right now, I have Lovers 2.8, Lovers Resource, Lovers with PK base, and Lovers minor. Am I missing something?

Here's a list of the mods I have now.

Oblivion.esm
Beautiful People 2ch-Ed.esm
BreakUndies.esm
x117race.esm
Xrace.esm
Lovers with PK.esm
xeoex.esp
Unofficial Oblivion Patch.esp
Oblivion Citadel Door Fix.esp
DLCShiveringIsles.esp
Unofficial Shivering Isles Patch.esp
Alternative Start by Robert Evrae.esp
Beautiful People 2ch-Ed Disable BandBlindMask.esp
Beautiful People 2ch-Ed Sheogorath Eye.esp
Beautiful People 2ch-Ed Merged Hair Modules.esp
Beautiful People 2ch-Ed Merged Eye Modules.esp
Beautiful People 2ch-Ed Vanilla Race.esp
Beautiful People 2ch-Ed MS Elves - NoSc.esp
ChaseCameraMod.esp
Brighter Caves.esp
No psychic guards v1.2.esp
LoversAphrodisia.esp
LoversAphrodisiaHUD.esp
LoversBCMSound.esp
LoversRapeSlave.esp
LoversRapeman.esp
LoversVoice.esp
LoversVoiceAR.esp
LoversAdultPlayPlus.esp
LoversTachiCat2.esp
LoversNTRburglar.esp
LoversRaperS.esp
LoversJoburg.esp
LoversJoburgCustomizer.esp
LoversBed.esp
LoversPayBandit.esp
LoversPower.esp
LoversLoveJuice.esp
LoversLoveMucus.esp
Lovers_NA.esp
Lovers with PK.esp
CursedArmor.esp
CursedArmorForLovers.esp
LoversAOMPilloryBack.esp
LoversBackup.esp
LoversBorn.esp
LoversBrothel.esp
LoversCheckNude.esp
LoversDiag.esp
LoversMB.esp
LoversDoctor.esp
LoversDRader.esp
LoversHypnosis.esp
LoversOblivionXP.esp
LoversSetBody.esp
LoversSpermTrap.esp
LoversStopKillRaper.esp
LoversStopSweetDeath.esp
LoversSucMP.esp
LoveShack.esp
LoversFSE.esp
LoversBackup2.esp
LoversContraception.esp
LoversEscapeRapeVPlayer.esp
LoversHelpRapeVPlayer.esp
LoversHideMenus.esp
LoversSoundVolumeDown.esp
LoversSpermSplashEx.esp
LoversStopCombatEx.esp
LoversIdleAnimsPriority.esp
LoversAnimObjectsPriority.esp


#8
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
No that is the core package. The faq does contain a few older files (and some brand new of course) and is not exact as far a contents due to the constant updating and changing plugins of lovers.

Lovers Bitch is a separate plugin that you can get (you don't have to use it if you don't want to). Lover's bitch is mainly for a person playing as a female PC that wants to have sex with dogs.

Once you have the base working make a backup and then you are free to add any additional plugins from the downloads section that tickles your fancy:
http://www.loverslab...m-Downloads--16

#9
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts
All right, after much testing, this is the only thing I can do so far.

With all the files I mentioned before installed, breast size will automatically be huge. If I only activate the newer lovers files, the graphics on the chest is messed up with Lovers 2.8 turned off. This is all the results I can get.

Beyond that, the mods don't do anything. What am I doing wrong? I'm using obse loader to start the game BTW.

#10
Sizustar

Sizustar

    Senior Member

  • Members
  • PipPipPipPip
  • 438 posts
Don't use 2.8, it's outdated, remove everything related to Xlover, and start a new installation of it.

Use gregathit's 1.b installation to install the core package.

Then Go here to see which Xlover mod you want to install, and try it out one at a time.
http://www.loverslab...read.php?tid=65

Don't go installating a bunch of stuff and expect it to work perfectly.

#11
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts

Don't use 2.8, it's outdated, remove everything related to Xlover, and start a new installation of it.

Use gregathit's 1.b installation to install the core package.


Is this it? http://www.4shared.c...-_6_Rev91_.html

I didn't really install a bunch, just whatever that was claimed to be the important files. The other mods are nothing more than minor conveniences.

I'll try again.

#12
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
Don't forget to make a clean save after removing 2.8 so you are starting with a clean slate.

Part of the problem with using 2.8 and then dumping the new stuff on top are duplicates in esp's: notice there are two lovers backups (note v2 is the latest) and other things like lovers voice AR is no longer needed.

As Sizustar stated the best way is to dump 2.8 and start with a clean slate. However it is your choice :)

Edit: don't use that link as it may not be an English translated version (unless of course you can read Japanese).

Almost all lovers plugin's and core files can be found in the downloads section.
Direct link to latest lovers pk: http://www.loverslab...hread.php?tid=7

#13
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts
Ok, I completely removed 2.8 and started a brand new clean save. I only downloaded gregathit's 1.b and LoversAphrodisia.

With gregathit's 1.b, the game won't start. I reused the Lover PK Base and it starts. The only mod I use is LoversAphrodisia and I keep getting a message saying Lovers Aphrodisia HUD: Pluggy HUD invalid. I keep getting this message every few seconds.

What did I do wrong? I'll go double check to see if I have pluggy installed, but I'm pretty sure did.

Edit - I checked and I do have pluggy installed. If it's any issue, I had to create the \OBSE\Plugins myself, but the installation said to make it if it's not there. Could that be causing the issue?

#14
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
1. You are sure you have the latest OBSE found at: http://obse.silverlock.org/
2. The plugins folder is at: oblivion\data\obse\plugins

Also if you read the comments at: http://www.loverslab...ead.php?tid=163
You will notice on page 2 post 13 the following by Donkey "pluggy but if you use HUD you have have to rename OBSE_Elys_Pluggy.dll to OBSE_Elys_Pluggy_Hud.dll."

Since all of these mod plug-ins are made by different people it is imperative that you read everything you can about a given plugin prior to trying it (not to mention what all it requires). Some plug-ins have a number of pages talking about it so it can be quite tedious but generally any questions or concerns you might have are likely talked about there-in. This particular plug-in has only three pages but there are some good comments/issues/fixes raise so I recommend reading all three pages. Then if you are still stumped - make a post and we will try to help.

Hang in there as once you do get this sucker working it is one hell of fun ride!!!

Cheers :)



#15
TurboSquid

TurboSquid

    Member

  • Members
  • PipPip
  • 10 posts

1. You are sure you have the latest OBSE found at: http://obse.silverlock.org/
2. The plugins folder is at: oblivion\data\obse\plugins

Also if you read the comments at: http://www.loverslab...ead.php?tid=163
You will notice on page 2 post 13 the following by Donkey "pluggy but if you use HUD you have have to rename OBSE_Elys_Pluggy.dll to OBSE_Elys_Pluggy_Hud.dll."

Since all of these mod plug-ins are made by different people it is imperative that you read everything you can about a given plugin prior to trying it (not to mention what all it requires). Some plug-ins have a number of pages talking about it so it can be quite tedious but generally any questions or concerns you might have are likely talked about there-in. This particular plug-in has only three pages but there are some good comments/issues/fixes raise so I recommend reading all three pages. Then if you are still stumped - make a post and we will try to help.

Hang in there as once you do get this sucker working it is one hell of fun ride!!!

Cheers :)



The version I have is obse 20.6 so it's the newest. I'll go and check that thread in detail then.

#16
gregathit

gregathit

    Duck and Cover

  • Moderators
  • 14,842 posts
Keep us posted on any problems you run into!

Happy Gaming!